Subject: Re: SALARY ACCOUNT OPENING
From: Rajesh Ranjan <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 4 Jan 2017 17:47:51 +0530 (IST)

Sure. I will bring related documents on Friday. 

From: "Swati Shukla" <[email-masked]> 
To: "Rajesh Ranjan" <[email-masked]> 
Sent: Wednesday, January 4, 2017 5:29:27 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Rajesh 

I have rescheduled your account opening on Friday. Please don't forget to bring all your documents and photograph. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Rajesh Ranjan" <[email-masked]> 
Sent: Wednesday, December 28, 2016 1:34:35 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Rajesh 

I am trying to schedule your bank account opening. I will mail you the exact date once i will receive the confirmation 

You have to bring the below mentioned documents in original (if in night shift please bring photocopies also): - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 99112067 10. 

Best Regards 
Swati Shukla